Subject: Re: [SAtalk] BUG: spamd --allowed-ips=[127.0.0.1 must be first]
From: [email-masked] Wed Sep 4 16:52:50 2002
To: "zeek" <[email-masked]>
Cc: "SA" <[email-masked]>, [email-masked]
Date: Wed, 04 Sep 2002 16:17:50 +0100
List-Id: Talk about SpamAssassin <spamassassin-talk.example.sourceforge.net>

"zeek" said:

> This was thoroughly confusing, but by playing musical chairs with the spamd
> args I smashed a bug:
> 
> OK:
> spamd --debug --daemonize --auto-whitelist --username=nobody --allowed-ips=1
> 27.0.0.1"
> OK:
> spamd --debug --daemonize --auto-whitelist --username=nobody --allowed-ips=1
> 27.0.0.1, 192.168.1.1"
> NOT OK:
> spamd --debug --daemonize --auto-whitelist --username=nobody --allowed-ips=1
> 92.168.1.1, 127.0.0.1"

fwiw, I can't reproduce this with

  spamd --debug --auto-whitelist --allowed-ips="127.0.0.1"
  spamd --debug --auto-whitelist --allowed-ips="127.0.0.1, 192.168.1.1"
  spamd --debug --auto-whitelist --allowed-ips="192.168.1.1, 127.0.0.1"

which I presume is what you meant (except for the missing args
of course).  They all seem to work OK.

--j.

-------------------------------------------------------
This sf.net email is sponsored by: OSDN - Tired of that same old
cell phone?  Get a new here for FREE!
https://www.inphonic.com/r.asp?r=sourceforge1&refcode1=vs3390
_______________________________________________
Spamassassin-talk mailing list
[email-masked]
https://lists.sourceforge.net/lists/listinfo/spamassassin-talk